/* Custom CSS  - Hide/Show Logo*/
/*#337ab7  rgba(51,122,183,.8)- Blue*/
/*#cc0000-maroon*/
/* border-bottom: 3px solid rgba(255,215,0,.8);
  border-top: 3px solid rgba(128,0,32,.8);*/
/* always assume on smaller screen first */

body { padding:54px 0 34px 0 ;
 background:#101010 ;
background: -webkit-gradient(linear, left top, left bottom, from(#101010), to( #000));
background: -webkit-linear-gradient(#101010, #000);
background: -moz-linear-gradient(top, #101010, #000);
background: -ms-linear-gradient(#101010, #000);
background: -o-linear-gradient(#101010, #000);
background: linear-gradient(#101010, #000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#101010', endColorstr='#000');
zoom: 1;
}
body::-webkit-scrollbar {
  width: 12px;               /* width of the entire scrollbar */
}
body::-webkit-scrollbar-track {
  background: rgba(108,0,32,.95);        /* color of the tracking area */
}
body::-webkit-scrollbar-thumb {
  background-color: rgba(255,215,0,.8);    /* color of the scroll thumb */
  border-radius: 20px;       /* roundness of the scroll thumb */
  border: 3px solid rgba(108,0,32,.95);  /* creates padding around scroll thumb */
}


.container {
width: 99%;
}

anchor
{
line-height:0px;
padding-top: 55px;

}
#start
{ padding-top: 40px;
}
@media all and (min-width: 768px) {
body { padding-top:104px;
}
anchor
{
padding-top: 105px;
}

#start
{ padding-top: 85px;
}
}

#header .search{
  display: inline-block;
}


input.search-form{
margin-top:10px;
padding:0 16px 3px 3px;
  background: transparent;
  border: 1px solid #777;
  width: 135px;
  color: #FFF;
  border-radius:3px;
  background-image:url(../Images/ico/search_icon.png);
  background-position-x:114px;
  background-repeat:no-repeat;
/* -webkit-transition:width 300ms ease-in-out;
    -moz-transition:width 300ms ease-in-out;
    -o-transition:width 300ms ease-in-out;*/
    /*transition:width 600ms ease-in-out;*/
	/*transition:background-position 400ms ease-in;*/
}

input.search-form::-webkit-input-placeholder{
  color: #FFF;
  background: transparent;
}

input.search-form:hover::-webkit-input-placeholder {
  color:#FFFF80;
}

input.search-form:hover {
color:#FFFF80;
  border: 1px solid #555;
  width: 135px;
  background-position-x:114px;
  /*-webkit-transition:width 300ms ease-in-out;
    -moz-transition:width 300ms ease-in-out;
    -o-transition:width 300ms ease-in-out;
    transition:width 600ms ease-in-out;*/
	/*transition:background-position-x 400ms ease-out;*/
	}

@-moz-document url-prefix() {
    /*Firefox CSS here*/
  input.search-form{
  background: transparent;
  background-image:url(../Images/ico/search_icon.png);
  background-position:right;
  background-repeat:no-repeat;
}
}
/******************
Navbar css
******************/
.navbar-brand-holder {
position:fixed;
top:40px;
left:6px;
height:36px;
  width:72px;
  z-index:-1;
  margin:0;
  background: rgba(108,0,32,.95);
   border-radius: 0 0 4em 4em;
   
}
.navbar-brand {
position:fixed;
top:0;
left:5px;
  padding: 0 0 70px 0;
  margin:3px;
  background:#000;
   border-radius: 0 0 4em 4em;
}
.navbar-logo {
position:fixed;
top:0;
left:5px;
  padding: 0 0 9px 0;
  margin:3px;
  /*CHANGE THIS BACK*/
  /*background:#000;*/
  background:#0083E2;
   border-radius: 0 0 4em 4em;
}
.navbar
{
background: #000;
background: -webkit-gradient(linear, left top, left bottom, from(#202020), to( #000));
background: -webkit-linear-gradient(#202020, #000);
background: -moz-linear-gradient(top, #202020, #000);
background: -ms-linear-gradient(#202020, #000);
background: -o-linear-gradient(#202020, #000);
background: linear-gradient( #202020, #000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#202020', endColorstr='#000');
zoom: 1;
width:100%;
border-bottom: 3px solid rgba(20,20,20,.8);

}

.navbar-row {
height:54px;
overflow:hidden;
  /*CHANGE THIS BACK*/
 background-image: url(../images/nhs-logo.png);
/*background:#000;*/

border-bottom:solid 3px rgba(108,0,32,.95); 
}
 .navbar-nav > li + li {
    margin-left: 5px;
  }
.navbar-nav > li > a {
    padding-left: 5px;
	Padding-right:5px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    background-color: transparent;
    border-bottom-color: rgba(51,122,183, .5);
	color:#FFFF99;
}
 .navbar-inverse .navbar-nav > li > a {
    border-bottom: 2px solid transparent;
    font-size: 16px;
	}
	.navbar-inverse .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    border-bottom-color:#337ab7;
	background-color: transparent;
    color:#FFFF99;
	}
.navbar-inverse .navbar-nav > li > a {
  color:#FFF;
  }
 


.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse
{
max-height:360px;
}



/******************
Custom color Buttons
******************/
.btn-Attached {
  color: #333333;
  background-color: #bbb;
  border-color: #adadad;
}
.btn-Attached:hover,
.btn-Attached:focus,
.btn-Attached.focus,
.btn-Attached:active,
.btn-Attached.active,
.open > .dropdown-toggle.btn-Attached {
  color: #333333;
  background-color: #999;
  border-color: #adadad;
}
.btn-Attached:active,
.btn-Attached.active,
.open > .dropdown-toggle.btn-Attached {
  background-image: none;
}
.btn-Attached.disabled,
.btn-Attached[disabled],
fieldset[disabled] .btn-Attached,
.btn-Attached.disabled:hover,
.btn-Attached[disabled]:hover,
fieldset[disabled] .btn-Attached:hover,
.btn-Attached.disabled:focus,
.btn-Attached[disabled]:focus,
fieldset[disabled] .btn-Attached:focus,
.btn-Attached.disabled.focus,
.btn-Attached[disabled].focus,
fieldset[disabled] .btn-Attached.focus,
.btn-Attached.disabled:active,
.btn-Attached[disabled]:active,
fieldset[disabled] .btn-Attached:active,
.btn-Attached.disabled.active,
.btn-Attached[disabled].active,
fieldset[disabled] .btn-Attached.active {
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-Attached .badge {
  color: #ffffff;
  background-color: #333333;
}


/**********************
Gallery/Staff Cards css
***********************/
#holdernull {background-size: 50%;  background-image:url(../Images/logolg.png); background-position:center; width:100%; background-repeat: no-repeat; border:solid 1px #555; border-radius:5px;
	zoom: 1; display: block;
    margin: auto;
    height: auto;
    min-height: 150px;
/*	width: auto;
	min-width:100px;
	max-width:170px;*/}

.card {
  overflow: hidden;
  position: relative;
  color:fff;
  min-height:45px;
  margin-bottom:20px;
    border-radius:5px;
	background:#FFF;
}

.card img{
 /* height: 100%;*/
 width:100%;
  overflow: hidden;
  position: relative;
  color:fff;
  margin-bottom:0px;

} 
.card_content {
  background-color: rgba(51,122,183,.9);
/*  background-color: rgba(108,0,32,.75);*/
  padding: 1px;
/*  width:200px;*/
  position: absolute;
  bottom: -55px;
  transition: all 0.6s ease;
}
.card_content p {
height:40px;
text-align:center;
color:#FFF;
overflow:hidden;
}
.card_content h3 {
  font-size: 1.5em;
  margin: 0.5em 0  0.5em 0;
    color:#fff;
	text-align:center;
}

.card:hover .card_content {
 /* background-color: rgba(204,0,0, .7);*/
  background-color: rgba(108,0,32,.55);
  bottom: 0;
}


/**********************
Gallery/Videos css
***********************/

.vcard {
  overflow: hidden;
  position: relative;
  color:fff;
  margin-bottom:20px;
  border-color:#000;
  border:solid 2px #0f0f0f;
    border-radius:5px;
	background:#000;
}

.vcard_content {
  text-align:center;
  color:#FFF;
  background-color: rgba(0,0,0, .6);
  padding: 1px;
  position: absolute;
  height:100%;
  width:100%;
  top: 0px;
  transition: all 0.6s ease;
}
.vcard_content p {
}
.vcard_content h3 {
  font-size: 1.5em;
  margin: 0.5em 0  0.5em 0;
    color:#fff;
}

.vcard:hover .vcard_content {
    background-color: rgba(1,72,133,.7);
/*  top: 0px;*/
}
/******************
Dates css
******************/
.entry-date {
  border-radius: 5px;
  width:70px;
  overflow: hidden;
  border: 1px solid #fff;
}

.entry-date > span {
  background: #337ab7;
/*  border-top: 1px solid #fff;*/
  display: block;
 /* font-size: 12px;*/
  text-align: center;
  overflow: hidden;
  padding: 5px;
}
.month{
/*  border-top: 1px solid #33FF66;*/
  display: block;
  font-size:1.8em;
  line-height:.9em;
  color:#fff;
}
.year{
line-height:.8em;
  border:none;
  display: block;
  font-size:1.4em;
    color:#000;
}
.author{
color: #337ab7;
}

#publish_date {
    background: #c5c5c5;
  border-bottom: 3px solid #282828;
  padding: 5px 0;
  text-align: center;
  border-top: none;
  font-size:2.0em;
  line-height:1em;
  color:#000;
}
/*small date*/
.entry-date-sm{
  border-radius: 3px;
  width:40px;
  overflow: hidden;
  border: 1px solid #fff;
}
.entry-date-sm > span {
  background: #337ab7;
/*  border-top: 1px solid #fff;*/
  display: block;
 /* font-size: 12px;*/
  text-align: center;
  overflow: hidden;
  padding: 2px;
}
.month-sm{
/*  border-top: 1px solid #33FF66;*/
  display: block;
  font-size:1.1em;
  line-height:.95em;
  color:#fff;
}
.year-sm{
line-height:.8em;
  border:none;
  display: block;
  font-size:.9em;
    color:#000;
	  font-weight:bold;
}

#publish_date-sm {
    background: #c5c5c5;
  border-bottom: 2px solid #282828;
  padding: 6px 0;
  text-align: center;
  border-top: none;
  font-size:1.3em;
  line-height:.45em;
  color:#000;
  font-weight:bold;
}
.date {
margin:5px 0 0 3px;
	width: 50px; height: 60px;
	font-size:14px;
	background:000;
/*		background: #fcfcfc; 
    background: linear-gradient(top, #fcfcfc 0%,#dad8d8 100%); 
	background: -moz-linear-gradient(top, #fcfcfc 0%, #dad8d8 100%); 
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#dad8d8 100%); */
	border: 2px solid #0D0D0D;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
}
.date p {
background:#141414;
	font-family: Helvetica, sans-serif; 
	font-size:105%; text-align: center; color: #FFF; font-weight:bold; 
	line-height: normal;
}

.date p span {
line-height: normal;
background: #000;
/*	background: #00B4FF; 
	background: linear-gradient(top, #00B4FF 0%, #00B4FF 100%);
	background: -moz-linear-gradient(top, #00B4FF 0%, #00B4FF 100%);
	background: -webkit-linear-gradient(top, #00B4FF 0%, #00B4FF 100%);*/
	font-size: 80%; font-weight: bold; color: #ccc; text-transform: uppercase;
	line-height:110%; 	
	display: block;
	border: 0px solid #0D0D0D;
	border-top: 1px solid #333333;
	border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
	padding: 1px 0 3px 0;
}

/******************
Max Lines css
******************/
.max-lines {
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  font-size:16px;
  max-height: 4.2em;
  line-height: 1.4em;
}
.max-lines-5 {
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  font-size:16px;
  max-height: 7.0em;
  line-height: 1.4em;
}
.max-lines-9 {
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  overflow: hidden;
  font-size:16px;
  max-height: 14em;
  line-height: 1.4em;
}
.max-lines-header {
text-align:center;
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 1.1em;
  line-height: 1.1em;
}
.max-lines-header-2 {
text-align:center;
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 2.2em;
  line-height: 1.1em;
}
.max-lines-info {
  text-overflow: ellipsis;
   -ms-text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  font-size:12px;
  max-height: 7.2em;
  line-height: 1.2em;
}

/******************
Slider content control css
******************/


.carousel-headline  {
max-height:79px;
overflow:hidden;
  }

.carousel-description  {
/*max-height:76px;
overflow:hidden;*/
  }
/******************
Events css
******************/
.Events {
  padding: 15px 15px;
  margin-bottom: 30px;
  color: inherit;
  background-color: #eeeeee;
}
.Events h1,
.Events .h1 {
  color: inherit;
}
.Events p {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 200;
}
.Events > hr {
  border-top-color: #d5d5d5;
}
.container .Events,
.container-fluid .Events {
  border-radius: 6px;
}
.Events .container {
  max-width: 100%;
}

/******************
color styles (Links) css
******************/
.thumbnail {
padding:0 10px;
}
.maroon{
background-color: rgba(108,0,32,.85);
color: rgba(0,0,0,.9);
}
.yellow{
background-color:rgba(225,185,0,.9);
color: rgba(0,0,0,.9);
}
.white{
padding:0 10px;
border-color:rgba(75,75,75,.4);
background: rgba(255,255,255,1);
color: rgba(0,0,0,.9);
}
.grey{
padding:0 10px;
border-color:rgba(75,75,75,.4);
background: rgba(255,255,255,.9);
color:rgba(0,0,0,1);
}
.black {
padding:0 10px;
border-color:rgba(75,75,75,.4);
background: rgba(75,75,75,.1);
color:rgba(255,255,255,1);
}
.fullblack {
padding:0 10px;
border-color:rgba(75,75,75,.4);
background: rgba(0,0,0,.9);
color:rgba(255,255,255,1);
}
/******************
Dropdown (Links) css
******************/

.dropdown-menu {
background:rgba(0,0,0,.95);
color:#fff;
}
.dropdown-menu > li >a {
background:rgba(50,50,50,.4);
color:#fff;
}
.dropdown-menu > li >a:hover {
background:rgba(51,122,183,.9);
color:#FFFFFF;
}
.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #337ab7;
  white-space: nowrap;
}


/*************************
** Affiliates\links CSS **
**************************/

#Affiliate {
  background: url(../images/Affiliates/Affiliate_bg.jpg) 50% 50% no-repeat;
  background-size: cover;
}

#Affiliate {
  color: #fff;
  text-align: center;
}

#Affiliate h2, 
#Affiliate h3 {
  color: #fff;
}

.Affiliates ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.Affiliates a {
  margin: 0;
  padding: 0;
}
.Affiliates ul li{
  display: inline-block;
  float: left;
  width:10%;
  margin:0 2%;
}

.Parent-links ul li{
  display: inline-block;
  float: left;
  width: 20%;
  margin:0;
}

/*************************
**** Contact Us CSS ******
**************************/

.gmap-area {
  background-image:
  url(../Images/map.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
}

.gmap-area .gmap iframe {
  border-radius: 0;
  height: 100%;
    width: 100%;
}

.gmap{
    border: 5px solid #888;
    border-radius: 10px;
    height: 300px;
    width: 100%;
 box-shadow: 0px 0px 3px 3px #AAA;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.gmap-area .map-content ul {
  list-style: none; 
}

.gmap-area .map-content address h5{
  font-weight: 700;
  /* font-size: 16px; */
}

/*************************
**** Widget Column CSS ******
**************************/

.widget {
  margin-bottom: 10px;
  padding-left: 0;
  /*display: inline-block;*/
  margin-right: 10px;
}

/*************************
**** Bottom Links CSS ******
**************************/

/*#bottom-links {*/
 /* background: #050505;*/
 /*background-color:rgba(0,0,0, .4);*/
/* background-image: url(../Images/background/dot.png)*/
/*background-color:rgba(0,0,0, .5);!important;*/
/*  border-bottom: 3px solid #337ab7;*/
/* border-bottom: 3px solid rgba(255,215,0,.8);
  border-top: 3px solid  rgba(108,0,32,.95);*//* rgba(128,0,32,.8)*/
/*  margin-top:-15px;
  font-size: 14px;
  margin-bottom:-5px;*//*to hide spacing from footer - may need to trace back padding/margins applied!!*/
 /* margin:0;*/
/*}

#bottom-links h3 {
  margin-top: 8px;
  margin-bottom: 8px;
  text-transform: uppercase;
  font-size:22px;
  color: #337ab7;
}

#bottom-links ul {
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
}

#bottom-links ul li {
  display: block;
  padding: 2px 0;
}

#bottom-links ul li a {
  color: #f0f0f0;
}

#bottom-links ul li a:hover {
  color: #FFFF99;
  text-decoration:none;
}
#bottom-links ul li a:focus {
  text-decoration:none;
}

#headstudentsbw {
  background: url(../hbgbw.jpg) 0% 10% no-repeat;
  background-size: cover;
}
#headstudentsc {
  background: url(../hbgc.jpg) 0% 10% no-repeat;
  background-size: cover;
}*/

/*************************
****   Footer  CSS   *****
**************************/

#footer {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
  background: #000;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to( #0C0C0C));
background: -webkit-linear-gradient(#000,#0C0C0C);
background: -moz-linear-gradient(top, #000,#0C0C0C);
background: -ms-linear-gradient(#000,#0C0C0C);
background: -o-linear-gradient(#000,#0C0C0C);
background: linear-gradient(#000, #0C0C0C);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#0C0C0C');
/*zoom: 1;*/
}

#footer a {
text-decoration:none;
padding:0;
  color: #fff;
}

#footer a:hover {
  color:#FFFF99;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 10px;
}



.bs-callout {
    color:#fff;
    padding: 0 10px;
   /* margin: 10px 0;*/
    border: 1px solid rgba(75,75,75,.4);;
    border-left-width: 3px;
    border-radius: 3px;
}

.bs-callout-warning {
    border-left-color: #f0ad4e;
}

/**************************
**   Social-Links  CSS   **
***************************/

.social{
  text-align: left;
}

.social-links{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-links li {
  display: inline-block;
}

ul.social-links li a {
  display: inline-block;
  color: #fff;
  background: #6C0020;
  width: 22px;
  height: 23px;
  line-height: 23px;
  text-align: center;
  border-radius:12px;
}

ul.social-links li a:hover {
  background: #FFD700;
  color: #000;
/*  color: #6C0020;*/
}
ul.social-links li.fb a:hover {
  background: #0099FF;
  color: #fff;
}
ul.social-links li.gmail a:hover {
  background: #ff0000;
  color: #fff;
}
ul.social-links li.twit a:hover {
  background: #0099FF;
  color: #fff;
}
/*.twit a:hover {
  background: #0099FF;
  color: #fff;
}
.twit a {
  background: #0000FF;
  color: #ff0000;
}*/

/*************************
****   Backgrounds  CSS   *****
**************************/
#Media {
  background: url(../Images/background/Media.png)  50% 50% no-repeat;
  background-size: cover;

}
#gg {
  background: url(../Images/background/Media.png)  50% 50% no-repeat;
  background-size: cover;
  color:#00FF00;
}
#Photo {
  background: url(../Images/background/Photo.png)  50% 50% no-repeat;
  background-size: cover;

}
#Media h3 {
  color: #fff;
}
#Gallery {
  background: url(../Images/background/Mediac.png) 50% 50% no-repeat;
  background-size: cover;
}
a, a:link, a:visited, a:active, a:hover {
/*text-decoration:none;*/
outline: 0;
/*border:0!important;*/
}

/**********************
 *Quick-Links STYLE*
 **********************/
.top-border {
  border-top: 3px solid  rgba(108,0,32,.95);
}
.bottom-border {
	border-bottom: 3px solid rgba(255,215,0,.8);
}
.Quick-Links {
/*background:#ff0;*/
	/*background: url(../Images/school/hbgco.jpg) no-repeat 50% 0%;*/
/*background-attachment: fixed;*/
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
font-size:18px;
   min-height:250px;
    color:#fff;
}

.headstudents {
  background: url(../Images/background/hbgco.jpg) 60% 00% no-repeat;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
height: auto;
min-height:250px;
}
    .Quick-Links h1 {
        padding: 10px 2px 2px 10px;
        text-transform:uppercase;
		}
		
		    .Quick-Links h3 {
			color: #337ab7;
        /*padding: 10px 2px 2px 10px;
        text-transform:uppercase;*/
    }
.Quick-Links ul {
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size:16px;
}

.Quick-Links ul li {
  display: block;
  padding: 2px 0;
}

.Quick-Links   ul li a {
  color: #f0f0f0;
}

.Quick-Links  ul li a:hover {
  color: #FFFF99;
  text-decoration:none;
}
.Quick-Links ul li a:focus {
  text-decoration:none;
}


/****************************
** Social-Links Large  CSS **
****************************/
  .social-share {
    /*position: absolute;
    background-color: #373D4A;
    right: 0;
    width: 40%;
    height: 100%;
    padding: 142px 0 0 70px; */
	}
    .social-share p {
      color: #fff;
      text-transform: uppercase;
      padding-bottom: 10px; }
   /* .social-share a.twitter-share {
      height: 65px;
      width: 65px;
      background-color: #1AB4EF;
      font-size: 22px;
      display: inline-block;
      text-align: center;}*/
    .social-share a.twitter-share:hover, .social-share a.twitter-share:focus {
      background-color: #1590BF; }
    .social-share a.facebook-share:hover, .social-share a.facebook-share:focus {
      background-color: #324C85; }
	  .social-share a.moodle-share:hover, .social-share a.moodle-share:focus {
	    background: #FFD700;
  color: #000;}
	  .social-share a.gmail-share:hover, .gmail-share a.gmail-share:focus {
      background-color: #ff0000; }
	  .social-share a.google-share:hover, .social-share a.google-share:focus {
      background-color: #3F3F3F; }
   /* .social-share a.facebook-share {
      height: 65px;
      width: 65px;
      background-color: #3B5898;
      font-size: 22px;
      display: inline-block;
      text-align: center; }*/
    .social-share a {
	height: 36px;
      width: 36px;
      font-size: 22px;
      display: inline-block;
      text-align: center;
      color: #fff;
      background: #6C0020;
      border-radius: 6px;
      margin:3px 3px;  }
    .social-share a:hover {
      color: #fff; }
    .social-share a i {
      margin-top: 8px; }
	  
	  
/****************************
** Back to top button  CSS **
****************************/

@keyframes slide {
    0% {width:0px;
/*	z-index:-1;*/
        opacity: 0;
    }
   50% {
	/*height:20px;*/
       /* opacity: 0;*/
    }
    100% {
	width:40px;
	/*z-index:1;*/
        opacity: 1;
    }
}
#back-top {
	position: fixed;
	bottom: 35px;
	right:5px;
	z-index:1031;
	animation: slide .5s;
    /*animation-iteration-count: infinite;*/
}
#back-top a {color:#000;
	width: 50px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 40px;
	display: block;
	padding-top:7px;
	border:solid 1px #000000;
	/*background: #ddd url(up-arrow.png) no-repeat center center;*/
	/* rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: rgba(255,255,255,.8);
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
color:#fff;
}
#back-top a:active, a:focus{
text-decoration:none;
 outline: none;
color:#000;
 }
#back-top a:hover span, a:active span , a:focus span {
text-decoration:none;
 outline: none;
	background-color: rgba(255,255,255,.5);
	border:solid 1px #888;
}


/***********************
**   Contact info CSS **
***********************/

  .contact-icon {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0 0 0;
    margin-right: 20px; }
  .contact-content {
    display: inline-block;
    width: 80%;
	min-height:140px;
	text-align:left; }
   span.icon {
  /*font-size: 40px;*/
  font-weight: bold; }
	
	/***********************
**   HR Class CSS **
***********************/
	
	.hr {
height: 2px;
width:calc(100% - 108px);
background-color:#337ab7;
background: linear-gradient(to right,rgba(51,122,183,0.1),rgba(51,122,183,1),rgba(51,122,183,0.1)); 
margin:5px 54px;
}
.hrh {
height: 2px;
background-color:rgb(51,122,183);
background: linear-gradient(to right,rgba(51,122,183,0.1),rgba(51,122,183,1),rgba(51,122,183,0.1)); 
width:250px;
margin:0px calc(50% - 125px);
}
.hrtext {
color:#000;
background-color:rgb(255,255,255);
background: linear-gradient(to right,rgba(255,255,255,0.2),rgba(255,255,255,.6),rgba(255,255,255,0.2)); 
width:250px;
margin:0px calc(50% - 125px);
}
.hrhp {
height: 2px;
background-color:rgba(0,0,0,0.02);
background: linear-gradient(to right,rgba(0,0,0,0.01),rgba(0,0,0,.1),rgba(0,0,0,0.01)); 
margin:5px 0px;
}
.Reward-bs{
  border-radius: 2px;
  width:46px;
  overflow: hidden;
  background:#6C0020;
  border: 1px solid #660000;
  margin:5px 5px 0px 0;
}
.Reward-bs > span {

float:left;
 /* background: #337ab7;*/
/*  border-top: 1px solid #fff;*/
  display: block;
 /* font-size: 12px;*/
  text-align: center;
  overflow: hidden;
  /*padding: 2px;*/
}

#Reward-bs {
   /* background: #c5c5c5;*/
/*  border-bottom: 2px solid #282828;*/
  padding: 2px ;
  width:46px;
  text-align: left;
  border-top: none;
  font-size:.85em;
  line-height:.85em;
  color:#fff;
/*  font-weight:bold;*/
}
.Rewards-bs{
  border-radius: 2px;
  width:46px;
  overflow: hidden;
  background:#6C0020;
  border: 1px solid #660000;
  margin:0 5px 0 0;
  /*margin:5px 5px 0px 0;*/
}
.Rewards-bs > span {

float:left;
 /* background: #337ab7;*/
/*  border-top: 1px solid #fff;*/
  display: block;
 /* font-size: 12px;*/
  text-align: center;
  overflow: hidden;
  /*padding: 2px;*/
}

#Rewards-bs {
   /* background: #c5c5c5;*/
/*  border-bottom: 2px solid #282828;*/
  padding:2px ;
  width:46px;
  text-align: left;
  border-top: none;
  font-size:.70em;
  line-height:.85em;
  color:#fff;
/*  font-weight:bold;*/
}

#Bronze {color:#B87333;
}
#Silver {color:#C0C0C0;
}
#Gold{color:#D4C937;
}





.Print {display:none;}
	/***********************
**   Block Printing of pages CSS **
***********************/
 @media print {
 .Print {
 display:block;
 width:60%; margin-left:20%;
 text-align:center;
 } 
 a[href]:after { display:none; } 
 .NoPrint {display:none;
 }